body {
background:url('http://static1.lekool.com/www/pay/css/paybg.jpg') no-repeat top #000000;
margin:0px;
padding:0px;
font-size:12px;
font-family: bold;
color:#000;
}
a{
	text-decoration:none;
}
p{
text-align:justify;
line-height:15px;
padding:0px 0 5px 0;
}
p.left_arrow{
text-align:justify;
line-height:15px;
padding:0px 0 5px 60px;
background:url(images/tool.gif) no-repeat left top;
}
.clear{
clear:both;
}
#main_container{
width:100%;
height:auto;
margin:-4 auto;
float: left;
background:url(images/header_bg1.jpg) no-repeat top center;
}
/* daferx */

.main_content select {
    border: none;
    background: #eee;
    padding: 0px 5px;
    font-size: 14px;
    line-height: 41px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    color: #6a6a6a;
    width: 100%;
}


.fb_foot{
 float: left;
    font-size: 13px;
    height: 49px;
    color:#999999;
    width: 139px;
}

.twitter_foot{
    color:#999999;
float: left;
    font-size: 13px;
    height: 49px;
    width: 139px;
}
.gplus_foot{
    color:#999999;
float: left;
    font-size: 13px;
    height: 49px;
    width: 129px;
}
.footer_wrapper{

      margin: 0 auto;
    max-width: 80%;
}

.css3button {
   
    padding: 10px 20px;

         margin: 61px 0 0 22px;
}
.css3register {

    
    padding: 10px 20px;
    

        cursor: pointer;
      
}

.game_info{
 float: left;
    line-height: 15px;
    margin: 5px auto;
    padding: 0 0 0 0px;
    text-align: justify;
    height:90px;
    word-wrap: break-word;
}


.button_play{
cursor: pointer;
background: url(../images/_price_btn.7846cd6f.png) repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    display: inline-block;
    font-size: 9px;
    font-weight: bold;
    height: 25px;
    text-shadow: 1px 1px #333333;
    width: 53px;
}
.button_website{
cursor: pointer;
background: url(../images/_price_btn.7846cd6f.png) repeat scroll 340px 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    display: inline-block;
    font-size: 9px;
    font-weight: bold;
    height: 25px;
    text-shadow: 1px 1px #333333;
    width: 53px;
}
.boxes_containers{

 margin: 36px auto 0;
    width: 954px;
   
}

.games_news_content{

	float: left;
    margin: 26px auto 30px;
    max-width: 100%;
}

.game_content{

margin:0 auto;
display: inline-block;
   
    max-width: 80%;


}



.breaker{
float: left;
    height: 110px;
    margin: -8px 0 -9px;
    width: 100%;
    z-index: 500;
}
.content_breaker{

	
  color: #000000;
   
    font-size: 20px;
    margin: 31px auto;
    min-height: 20px;
    max-width: 954px;

}

.new_events_content{
display: inline-block;
    margin: 30px 0 30px 0;
    text-align: center;


}

.news_events_wrapper{
 background:url('http://static1.lekool.com/www/images/noise.png')repeat scroll 0 0 #222222;  
   float: left; 
    height: 342px; 
      width: 100%;


}

/* end daferx */

.center_content{
margin: 0 auto;
    padding: 0;
    width: 100%;
    z-index: 101;
}
ol, ul, li {
	list-style: none;
	list-style-image:none;
	list-style-type:none;
}
#slider {
   height: 728px;
    overflow: hidden;
    padding-left: 0;
    position: absolute;
    width: 100%;
    z-index: -999999;
}
#sliderContent {
}
.sliderImage{
    float: left;
    position: relative;
	display: none;
}
.sliderImage img{
    top: 0;
	left: 0;
}
.xsliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 420px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.xsliderImage span strong {
    font-size: 14px;
}
.xsliderImage span strong a {
	color:#FFF;
	text-decoration:none;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
    display: none;
}
.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 280px;
}
.right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 110px;
}

#top_login {
 background: url("http://dzkruhbej0os7.cloudfront.net/icon_n/bg_top_nav.png") repeat-x scroll 0 -100px #181818;
    box-shadow: 0 3px 3px -3px #000000;
    height: 50px;
    position: fixed;
    width: 100%;
    z-index: 10000;
}
.top_content {
	margin: 3px auto 30px;
    max-width: 80%;
}
#top_login_reg_box {
	float: right;
    margin-top: 5px;
    padding-top: 5px;
}
#top_login_fb_div {
	padding-top:5px;
	float:right;
}
#top_login_reg_box form span {
	color:#7E7E7E;
	font-size:12px;
}
#top_login_reg_box form input {
	font-size:14px;
	height:14px;
	width:150px;
	border:1px solid #ccc;
}
#top_login_reg_box form button {
	width:70px;
}
h2,h3 {
font-size:85%;display : inline;
}
.normalbutton {
	display: inline-block;
	margin: 0;
	padding: 0;
	font: bold 13px "Helvetica Neue", Helvetica, Arial, clean, sans-serif !important;
	text-decoration: none !important;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.20);
	background: none;
	border: none;
	white-space: nowrap;
	cursor: pointer;
	color:#7E7E7E;
	user-select: none;
	-moz-user-select: none;
	
	_width: 0;
	overflow: visible;
}
.normalbutton:hover,
.normalbutton:focus {
	color: #333 !important;
}
#header{
width:865px;
height:334px;
margin:auto;
}
#logo{
	padding:45px 0 0 0px;
	float:left;
}
#ipad{
	width:300px;
	height:160px;
	float:left;
	overflow:hidden;
	font-size:650px;
	margin:51px 0 0 200px;
	display:inline;
}
a.testimonial{
float:right;
padding:0px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:italic;
font-weight:bold;
}
/*----------------------menu-------------------------*/
#menu{
	float:right;
	padding:35px 170px 0 0;
}
#menu ul{
list-style:none;padding:0px;margin:0px;display:block;
}
#menu ul li{
list-style:none;display:inline;float:left;width:auto;padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; 
}
#menu ul li a{
float:left;padding:0px 4px 0 4px; margin:0px 8px 0 8px;color:#fff;text-align:center;text-decoration:none;
}
#menu ul li a:hover{
color: #fff;
}
#menu ul li a.current{
	float:right;
	text-decoration:none;
	padding:0px 4px 0 4px;
	color: #fff;
	margin:0px 8px 0 8px;
}

/*-----------------main content----------------------------*/
.main_content{
  background-color: #ffffff;
    border-radius: 24px;
    border-top: 1px solid #e1e0e0;
    box-shadow: 0 0 9px #333;
    height: auto;
    margin: -16px auto;
    padding: 20px;
    width: 70%;
}



}
.main_content_top{
width:865px;
height:16px;
background:url(images/main_content_top.gif) no-repeat center top;
}
#boxes_content{
  clear: both;

    margin: 10px auto;
    max-width: 100%;

}
.box{
  float: left;
    margin: 10px 0 0 7px;
   
}
.box_content{
	
 border:1px solid #888888;
}

.boxtitle{
font-size:18px;
color:#fff;
padding:10px 0 0 15px;
font-family:Arial, Helvetica, sans-serif;
}
.box_icon{
clear:both;
float:left;main_content
width:80px;
padding:25px 0 0 15px;
}
p.text_content{
width:135px;
float:left;
text-align:left;
padding:5px 10px 0 15px;
color:#fff;
line-height:15px;
}
a.read_more{
padding:10px 0 0 0;
}

.title{

   color: #555555;
    font-family: arial;
    font-size: 24px;
    font-weight: bold;
    height: 30px;
    margin: 0 auto 10px 40px;
    text-align: left;
    width: 684px;
}

.title_news{


   color: #DDDDDD;
    font-family: myriad pro;
    font-size: 40px;
    font-weight: normal;
    height: 20px;
    margin: 0;
    max-width: 350px;
    padding: 0 0 3px 5px;
    text-align: left;
}
.title_news_fb{

  
    color: #DDDDDD;
    font-family: arial;
    font-size: 20px;
    font-weight: bold;
    height: 20px;
    margin: 0;
    padding: 7px 0 3px 5px;
    text-align: left;
    width: 247px;
}

.left_content{
width:420px;
float:left;
padding:10px 10px 10px 20px;
}

.right_content{


   float: left;
    margin: 0 33px 0 0;
    max-width: 350px;


}
.right_content_fb{

 float: left;
    margin: 0;
    width: 252px;


}

.right_news{
	border-bottom: 1px dashed #CCCCCC;
    float: left;
    margin: 0 auto 27px auto;
    width: 220px;
    padding:0 0 0 23px;


}

.right_games{ /* baylo sila sa news */

    border-bottom: 1px dashed #515151;
    float: left;
    margin: 0 0 3px;
    max-width: 350px;
}

.news_icon{
 background: url("../images/news.gif") no-repeat scroll center center transparent;
    float: left;
    height: 125px;
    margin: 0 0 5px;
    width: 220px;
}
.contact_icon{
width:49px;
height:44px;
float:left;
background:url(images/icon4.gif) no-repeat center;
}
.services_icon{
width:49px;
height:48px;
float:left;
background:url(images/icon5.gif) no-repeat center;
}
.news_content{
  float: left;
    font-family: myriad pro;
    font-size: 15px;
    line-height: 20px;
    margin: 12px 0 3px 5px;
    min-width: 350px;
    padding: 0;
    text-align: justify;
    word-wrap: break-word;
}
.news_content h3{
	font-size:100%;
}
.news_content a {
	color:#dfdfdf;
	border-bottom: 1px dotted #777777;
}
.news_content a:hover {
    color:#FFFFFF;
    border-bottom: 0px;
}
.welcome_user{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
 float: left;
    margin: 6px auto;
}
img{
	border:0;
}
img.photo{
padding:10px 0 0 0;
}
/*----------------------list-------------------------*/
.list_left{
float:left;width:190px;padding:20px 10px 20px 0;
}
.list_right{
float:right;width:190px;padding:20px 0 20px 0;
}
ul.list{
list-style:none;padding:0px;margin:0px; 
}
ul.list li{
list-style:none;width: auto;height: auto;padding:0px;
}
ul.list li a{
height: 16px; width: auto; display:block;padding:0 0 0 25px; margin:5px 0 10px 0;color:#5e5e5e;text-align:left;
background:url(images/arrow_bullet.gif) no-repeat left;text-decoration:none;
}
ul.list li a:hover{
height: 16px; width: auto;text-decoration:underline;color: #5e5e5e;
}
.project_tab{
float:left;width:auto;padding:15px 0 20px 0;
}
a.yellow{
font-size:14px;
color:#6D4930;
font-weight:bold;
text-decoration:none;
}
.project_thumb{
width:133px;height:103px;float:left;text-align:center;background:url(images/thumb_bg.gif) no-repeat center; padding:15px 0 0 0;
}
p.project{
width:250px;float:left;text-align:justify;line-height:21px;padding:2px 0 0 10px; margin:0px;
}
/*-----------------------contact_form-------------------*/
#contact_form{
width:370px;
height:auto;
padding:20px 0 0 20px;
}
.form_row{
float:left;
padding:7px 0 7px 0;
}
label{
width:60px;
float:left;
padding:3px 5px 0 0;
color:#175b6c;
text-align:right;
font-weight:bold;
}
input.contact_input{
width:293px;
height:24px;
float:left;
border:1px #BFB28F solid;
background-color:#E8DEC4;
color: #6F664C;
}
textarea.contact_textarea{
width:293px;
height:80px;
float:left;
border:1px #BFB28F solid;
background-color:#E8DEC4;
color: #6F664C;
}
input.send_message{
float:right;
padding:10px 10px 0 0;
}
/*-----------------------------footer------------------*/
#footer{
 background: url("../images/x.png") repeat scroll 0 0 #363636;
    
    clear: both;
    color: #999999;
    height: 125px;
    margin: 0 0 -5px 0;
    width: auto;
	

}
.footer_bottom{

border-top: 1px solid #444444;
    float: left;
    font-family: myriad pro;
    font-size: 12px;
    margin: 0;
    min-height: 16px;
    width: 100%;
}
.footer_top{


    float: left;
    margin: 25px 0 0;
    min-height: 16px;
    width: 100%;
}
.copyright{
float:right;
padding-left:10px;
padding-top:10px;
}
.footer_links{
	float:left;
	padding-right:15px;
	padding-top:13px;
}
#footer a{
text-decoration:none;
color: #999999;
padding-left:10px;
text-decoration-style: dotted;
}
#footer a:hover{
	
	color: #fff;
    text-decoration-style: dotted;

}
.comm{ width:253px; float:left; height:72px; background:url(images/community.jpg) no-repeat; text-indent:-999px; margin-left:20px;overflow:hidden;}
.forum{ width:253px; float:left; height:72px; background:url(images/forum.jpg) no-repeat; text-indent:-999px;margin-left:37px;overflow:hidden;}
.video{ width:253px; float:left; height:72px; background:url(images/video.jpg) no-repeat; text-indent:-999px;margin-left:30px;overflow:hidden;}
.pet{ width:253px; float:left; height:72px; background:url(images/pet.jpg) no-repeat; text-indent:-999px;margin-left:30px;overflow:hidden;}
.webgame{ width:253px; float:left; height:72px; background:url(images/webgame.jpg) no-repeat; text-indent:-999px;margin-left:30px;overflow:hidden;}
.ipad{width:123px; float:left; height:72px; background:url(images/webgame.jpg) no-repeat -131px 0; text-indent:-999px;margin-left:0px;overflow:hidden;}
.colorw{ color:#FFF;text-align:right;}
.color65{ color:#656464;text-align:center;}